/*
genClsLayout.css
----------------
Style sheet for clases for div containers 

*/


/* 2. layout */
/* -------- */
.imgHldrLft {
	width: auto;
	float: left;
	margin-right: 7px;
	padding: 3px;
}

.imgHldrRgt {
	width: auto;
	float: right;
	margin-left: 5px;
	padding: 3px;
}

.imgHldrCntr {
	clear: both;
	padding: 3px;
	text-align: center;
}

.clrFloat {
	clear: both;
}

.clrFloatLft {
	clear: left;
}

.fltRgt {
	float: right;
}

.fltLft {
	float: left;
}

ol.lalpha {
	list-style: lower-alpha;
}

.refTitle {
	font-style: italic;
}